<template>
    <div class="s-signature-block rounded-lg">
        <p class="pl-1">Signature</p>
    </div>
</template>

<style scoped lang="scss">
    .s-signature-block {
        width: 10cm;
        height: 4cm;
        border: 1pt solid black;
    }
</style>
